.btn {
  padding-left: 45px;
  padding-right: 45px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #000;
  border-width: 5px;
  border-color: #000;
  border-style: solid;
  color: #fff;
  font-size: 18px;
  width: fit-content;
  width: -moz-fit-content;
}

.btn.btn--primary {
  border-color: #fff;
}

.btn.btn--primary:hover {
  border-color: #2F80ED;
}

.btn.btn--secondary {
  background-color: #2F80ED;
  border-color: #2F80ED;
}

.btn.btn--secondary:hover,
.btn--active {
  background-color: #fff;
  border-color: #fff;
  color: #2F80ED;
}

.btn.btn--pagination {
  text-decoration: underline;
  text-decoration-color: var(--blue);
  text-decoration-thickness: 5px;
}

.btn.btn--variant-1 {
  position: relative;
}

.btn.btn--variant-1 > span {
  position: absolute;
  bottom: -9px;
  left: 15px;
  color: black;
  font-size: 2rem;
  opacity: 0.5;
}

.btn--pagination.btn--variant-1 > span {
  color: white;
}

.btn--pagination.btn--active > span {
  color: var(--blue);
}

.btn-group {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.btn-group > .btn {
  width: 100%;
}

@media only screen and (min-width: 600px) {
  .btn-group {
    flex-direction: row;
  }

  .btn-group > .btn {
    flex: 1 1 150px;
  }
}
